# ===================================
#  Form Field Definitions
# ===================================

fields:

    fileName:
        label: cms::lang.editor.filename
        attributes:
            default-focus: 1

    toolbar:
        type: partial
        path: content_toolbar
        cssClass: collapse-visible

tabs:

    cssClass: master-area

secondaryTabs:

    stretch: true
    fields:

        content:
            tab: cms::lang.editor.content
            stretch: true
            type: codeeditor
